@charset "UTF-8";

@font-face {
    font-family: 'diavlolight';
    src: url('../fonts/diavlo_light_ii_37-webfont.eot');
    src: url('../fonts/diavlo_light_ii_37-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diavlo_light_ii_37-webfont.woff2') format('woff2'),
         url('../fonts/diavlo_light_ii_37-webfont.woff') format('woff'),
         url('../fonts/diavlo_light_ii_37-webfont.ttf') format('truetype'),
         url('../fonts/diavlo_light_ii_37-webfont.svg#diavlolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../fonts/robotocondensed-bold-webfont.eot');
    src: url('../fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('../fonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('../fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('../fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { font-family:'diavlolight',Arial,Tahoma,Verdana,Helvetica,sans-serif; }
.title_box02 h2, .sl03_nav { font-family:'roboto_condensedbold',Arial,Tahoma,Verdana,Helvetica,sans-serif; }

html, body {
	height:100%;
}
html {
	font-size:100%;
}
body {
	font-size:100%;
	color:#FFF;
	-webkit-font-smoothing:antialiased;
	background-color:#FFF;
}
h1, h2, h3, h4 {
	line-height:100%;
	font-weight:normal;
	margin:0;
	padding:0;
}
a:link, a:visited {
	color:#FFF;
}
a:hover {
	color:#D9001A;
	text-decoration:none;
}
a.nav_next {
	display:block;
	position:relative;
	color:#D9001A !important;
	padding-left:50px;
}
a.nav_next:hover {
	color:#000 !important;
}
a.nav_next:before {
	position:absolute;
	top:50%;
	left:0;
	content:"";
	width:40px;
	height:1px;
	background-color:#000;
}
ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.imgleft {
	float:left;
	margin-right:25px;
}
.imgright {
	float:right;
	margin-left:25px;
}
.cleaner {
	width:100%;
	clear:both;
	line-height:1px;
	margin:0 !important;
	padding:0 !important;
}

/* Slide01 ............................................................... */

.slide01 {
	position:relative;
	width:100%;
	height:100%;
	min-height:850px;
	background-color:#000;
	overflow:hidden;
}
.slide01_in {
	height:auto;
	min-height:initial !important;
	padding-bottom:10px;
}
.slide01 > div:first-child {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size:cover;
}
  @keyframes animatedBackground {
		 from { transform:scale(1.1,1.1) }
			to { transform:scale(1.0,1.0) }
		}
		@-webkit-keyframes animatedBackground {
			from { -webkit-transform:scale(1.1,1.1) }
			to { -webkit-transform:scale(1.0,1.0) }
		}
		@-ms-keyframes animatedBackground {
			from { -ms-transform:scale(1.1,1.1) }
			to { -ms-transform:scale(1.0,1.0) }
		}
		@-moz-keyframes animatedBackground {
			from { -moz-transform:scale(1.1,1.1) }
			to { -moz-transform:scale(1.0,1.0) }
		}

.animate-area	{ 
	background-position:center top;
	background-repeat:no-repeat;

	animation:animatedBackground 3s linear normal;
	-ms-animation:animatedBackground 3s linear normal;
	-moz-animation:animatedBackground 3s linear inormal;
	-webkit-animation:animatedBackground 3s linear normal;
    height: 0;
}
.slide01 > div:first-child:before {
	position:absolute;
	top:-220px;
	left:-500px;
	content:"";
	width:100%;
	height:383px;
	background:url("../images/bg01.png") center bottom no-repeat;
}
.slide01_in > div:first-child:before {
	position:absolute;
	top:0;
	left:0;
	content:"";
	width:100%;
	height:1500px !important;
	background:rgba(0,0,0,0.70);
}

.slide01 h1 {
	padding-top:10px;
}
.slide01 h1 img {
	display:inline-block;
}

/* Navigation ............................. */

.navigation {
	position:relative;
	text-align:right;
	margin-top:240px;
}
.navigation .navbar-collapse {
	padding-left:0;
	padding-right:0;
}
.navigation li {
	position:relative;
}
.navigation li:before {
	position:absolute;
	top:50%;
	left:100%;
	content:"";
	width:40px;
	height:1px;
	background:url("../images/bg_navigation.png") center 50% no-repeat;
	opacity:0;
}
.navigation li:hover:before {
	opacity:1;
}
.navigation a {
	position:relative;
	display:inline-block;
	line-height:30px;
	font-size:150%;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:8px;
	padding:2px 5px;
}
.navigation a::before,
.navigation a::after {
	position:absolute;
	left:0;
	width:100%;
	height:2px;
	background:#D9001A;
	content:'';
	opacity:0;
	-webkit-transition:opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition:opacity 0.3s, -moz-transform 0.3s;
	transition:opacity 0.3s, transform 0.3s;
	-webkit-transform:translateY(-10px);
	-moz-transform:translateY(-10px);
	transform:translateY(-10px);
}
.navigation a::before {
	top:0;
	-webkit-transform:translateY(-10px);
	-moz-transform:translateY(-10px);
	transform:translateY(-10px);
}
.navigation a::after {
	bottom:0;
	-webkit-transform:translateY(10px);
	-moz-transform:translateY(10px);
	transform:translateY(10px);
}
.navigation a:hover,
.navigation a:focus, .navigation a.hi {
	color:#D9001A;
}
.navigation a:hover::before,
.navigation a:focus::before,
.navigation a:hover::after,
.navigation a:focus::after {
	opacity:1;
	-webkit-transform:translateY(0px);
	-moz-transform:translateY(0px);
	transform:translateY(0px);
}

.slide01_in .navigation {
	margin-top:30px;
}
.slide01_in .navigation li {
	display:inline-block;
}
.slide01_in .navigation li:before {
	display:none;
}

/* Nav_header ............................. */

.slide01 > .row > div:last-child {
	position:relative;
}
.slide01 > .row > div:last-child:before {
	position:absolute;
	top:0;
	left:0;
	content:"";
	width:1px;
	height:1000px;
	background:url("../images/bg_nav_header.png") left top no-repeat;
}
.nav_header {
	margin-top:30px;
	width:130px;
}
.nav_header li {
	display:inline-block;
}
.nav_header a {
	display:block;
	width:60px;
	height:60px;
	line-height:60px;
	font-size:200%;
	color:#FFF;
	text-align:center;
	background-color:#D9001A;
	margin-bottom:4px;
}
.nav_header a:hover {
	color:#D9001A;
	background-color:#FFF;
}

/* Slide02 ............................................................... */

.slide02 {
	position:relative;
	color:#000;
	background:url("../images/bg_slide02.jpg") center 50% no-repeat;
	background-size:cover;
	padding:50px 0 300px 0;
  min-height: 850px;
}
.slide02:before {
	position:absolute;
	bottom:-150px;
	left:0;
	content:"";
	width:100%;
	height:400px;
	background:url("../images/bg02.png") center top no-repeat;
	background-size:cover;
	z-index:100;
}
.slide02_in {
	padding:50px 0 50px 0 !important;
}
.slide02_in:before {
	display:none !important;
}
.slide02 > .row {
	margin-left:0;
	margin-right:0;
}
.slide02 a {
	color:#000;
}
.slide02 a.callbacks_nav {
  padding-left: 5px;
}
.slide02 a:hover {
	color:#D9001A;
}

.title_box01 {
	position:absolute;
	top:30px;
	right:30px;
	font-size:150%;
	color:#FFF;
	letter-spacing:3px;
	background-color:#D9001A;
	padding:3px 15px;
	transform:rotate(-90deg) translate(0, -100%);
	-ms-transform:rotate(-90deg) translate(0, -100%); 
	-webkit-transform:rotate(-90deg) translate(0, -100%);
	-webkit-transform-origin:100% 0;
	-ms-transform-origin:100% 0;
	transform-origin:100% 0;
}
.title_box01 h2 {
	font-size:100%;
}
.title_box02 {
	margin-bottom:40px;
}
.title_box02 h2 {
	font-size:400%;
	color:#D9001A;
	letter-spacing:-3px;
}
.title_box03 {
	display:inline-block;
	background:url("../images/bg_line02.png") left bottom no-repeat;
	margin-bottom:15px;
	padding-bottom:15px;
}
.title_box03 h3 {
	font-size:180%;
	color:#FFF;
	text-transform:uppercase;
}
.title_box03 h3 span {
	color:#D9001A;
}

.slide02_nav {
	display:inline-block;
	background:url("../images/bg_line01.png") left bottom no-repeat;
	margin-bottom:15px;
	padding-bottom:15px;
  position: absolute;
  top: 0;
}
.slide02_nav h3, .slide02_nav nav {
	display:inline-block;
}
.slide02_nav h3 {
	font-size:180%;
	text-transform:uppercase;
}
.slide02_nav nav {
	margin-left:50px;
}
.slide02_nav nav a {
	font-size:250%;
}

.slide02_main_img {
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
	background-position:center right;
	background-repeat:no-repeat;
	background-size:cover;
}

/* Slide03 ............................................................... */

.slide03 {
	position:relative;
	background:#000 url("../images/bg_slide03.jpg") center top no-repeat;
	background-size:cover;
	padding-top:50px;
	padding-bottom:50px;
	overflow:hidden;
}
.slide03:before {
	position:absolute;
	top:-550px;
	right:-310px;
	content:"";
	width:380px;
	height:1680px;
	background:url("../images/bg03.png") center top no-repeat;
	background-size:cover;
}
.slide03 > .row {
	position:relative;
	z-index:200;
}

.sl03_top nav ul {
	width:130px;
	display:inline-block;
	margin-top:30px;
	clear:both;
}
.sl03_top nav li {
	display:inline-block;
}
.sl03_top nav a {
	display:block;
	width:60px;
	height:60px;
	line-height:60px;
	font-size:200%;
	color:#FFF;
	text-align:center;
	background-color:transparent;
	margin-bottom:4px;
	border:2px solid #FFF;
}
.sl03_top nav a:hover {
	color:#D9001A;
	background-color:#FFF;
}

.sl03_nav a {
	display:block;
	min-height:98px;
	font-size:220%;
	background:url("../images/bg_sl03_nav.png") top right no-repeat;
	margin-top:40px;
	padding-right:100px;
}
.sl03_nav a span {
	display:block;
	color:#D9001A;
}
.sl03_nav a:hover span {
	color:#FFF;
}
.box_imp01 {
	font-size:150%;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px dashed #636363;
}

.box_imp01 > div:nth-child(3), .box_imp01 > div:nth-child(4) {
	padding-left:0;
}
.box_imp01 a, .box_imp01 button {
	display:block;
	font-size:70%;
  margin-bottom: 2px;
	color:#000;
	background-color:#FFF;
	padding:3px 0;
	transition: all .3s ease-in-out;
}
.box_imp01 p a {
	display:inline-block;
	font-size:100%;
	color:#000;
	background-color:transparent;
	padding:0;
	transition: all .3s ease-in-out;
  text decoration: none;
}
.box_imp01 p {
margin: 0;
}

.box_imp01 button {
	    width: 100%;
    border: none;
    border-radius: 6px;
    text-transform: uppercase;
}
.box_imp01 a:hover, .box_imp01 button:hover {
	color:#FFF;
	background-color:#D9001A;
}
.box_imp01 p a:hover {
	color:#D9001A;
	background-color:transparent;
}
.box_imp01 a span, .box_imp01 button span {
	color:#D9001A;
}
.box_imp01 a:hover span, .box_imp01 button:hover span {
	color:#FFF;
}
.box_imp01 div[id*=info] {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 70%;
    text-transform: none;
    font-weight: 100;

/*padding: 10px 15px;*/  
line-height: 160%;    
background-color: #fff; 
margin: 5px 0px;
color: #000;
text-align: left;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.box_imp01 div[id*=info] span {
padding: 5px;
display: inline-block;
}

/* Footer ............................................................... */

.footer {
	position:relative;
	background:#000 url("../images/bg_line02.png") left top repeat-x;
	padding-top:40px;
	padding-left:0;
	padding-right:0;
	padding-bottom:15px;
}
.footer_in {
	background-image:none;
}
.footer:before {
	position:absolute;
	bottom:15px;
	left:0;
	content:"";
	width:100%;
	height:400px;
	background:url("../images/bg04.png") center top no-repeat;
	background-size:cover;
}
.footer > .row {
	margin-left:0;
	margin-right:0;
}
.footer h2 {
	font-size:150%;
	text-transform:uppercase;
	margin-bottom:30px;
}
.footer > .row > div:nth-child(2) li {
	display:inline-block;
	margin-bottom:4px;
}

.footer > ul {
	display:inline-block;
	background:#000 url("../images/bg_line02.png") left top repeat-x;
	margin-top:15px;
	margin-left:15px;
	padding-top:15px;
}
.footer > ul li {
	display:inline-block;
}
.footer > ul li img {
	position:relative;
	top:-2px;
}

.modal-header .close {
    margin-top: -10px;
    margin-right: -5px;
}
.modal-content {
    color: #000;
    text-align: left;
}
.modal-body img {
    margin-bottom: 10px;
}

/* Effects ............................. */

a, .navigation li:before, .box_imp01 a span, .sl03_nav a span, .formular_button {
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	-ms-transition:all 300ms linear;
	transition:all 300ms linear;
}
::i-block-chrome, div {
	-webkit-transition:initial;
}
.box_imp01 a {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	behavior:url(PIE.htc);
	position:relative;
	zoom:1;
}

.modal-dialog { width: 850px; }

/* RESPONSIVE STRUCTURE
--------------------------------------- */

@media screen and (max-width: 1600px) {
.slide01 h1 img { height:80px; }
}

@media screen and (max-width: 1500px) {
.navigation a {	font-size:135%; }
}

@media screen and (max-width: 1366px) {
	.slide01 {	min-height:620px; }
	/*.slide01 > div:first-child:before {	top:-220px;	height:310px; } */
	.slide01 h1 img { height:70px; }
	.navigation {	margin-top:150px; }
	.slide01_in .navigation { margin-top:15px; }
	.slide01_in .navigation a { font-size:120%; }
	.navigation a {	line-height:24px; font-size:140%;	margin-bottom:8px; }
	.nav_header { margin-top:15px; width:90px; }
	.nav_header a {	width:40px; height:40px; line-height:40px; font-size:150%; }
	.slide02 {	padding:30px 0 230px 0; min-height: 700px; }
	.slide02:before {	bottom:-100px; height:320px; }
	.title_box01 { top:15px; right:15px; font-size:100%;	letter-spacing:1px;	padding:2px 10px; }
	.title_box02 { margin-bottom:30px; }
	.title_box02 h2 { font-size:300%; }
	.sl03_top nav ul { width:90px; margin-top:15px; }
	.sl03_top nav a {	width:40px; height:40px; line-height:40px; font-size:130%; }
	.footer:before { height:320px; }
  .modal-dialog { width: 800px; }

}
  
@media screen and (max-width: 1200px) {
	/*.slide01 > div:first-child:before {	top:-230px; left:-320px;	}*/
	.slide01_in .navigation a { font-size:100%; margin-left:10px; padding-left:0; padding-right:0; }
	.slide02 {	padding:15px 0 230px 0; }
	.slide02:before {	bottom:-50px; height:240px; }
	.slide03:before {	top:-700px; right:-330px; }
	.title_box01 { top:15px; right:15px; font-size:80%;	letter-spacing:0;	padding:2px 10px; }
	.title_box02 { margin-bottom:15px; }
	.title_box02 h2 { font-size:300%; }
	.title_box03 {	margin-bottom:15px; padding-bottom:5px; }
	.title_box03 h3 { font-size:130%; }
	.sl03_nav a {	font-size:180%; }
	.footer:before { height:240px; }
	.footer h2 { font-size:120%; }
	.footer > .row > div:nth-child(2) li img { width:70px; }
  .modal-dialog { width: 750px; }

}

@media screen and (max-width: 991px) {
	.slide01 > div:first-child:before {	display:none; }
	.slide01 > div:first-child { opacity:0.7; }
	.slide01 h1 img { height:50px; }
	.navigation {	margin-top:100px; }
	.navigation a {	line-height:24px; font-size:130%;	margin-bottom:5px; }
	.nav_header { width:70px; }
	.nav_header a {	width:30px; height:30px; line-height:30px; font-size:130%; }
	.slide02 {	padding:15px 0 200px 0; min-height: 600px; }
	.slide02:before {	bottom:-50px; height:180px; }
	.slide02_nav {	margin-bottom:15px; padding-bottom:0; }
	.title_box02 h2 { font-size:250%; }
	.box_imp01 { font-size:130%; }
	.sl03_top nav ul { width:70px; margin-top:10px; }
	.sl03_top nav a {	width:30px; height:30px; line-height:30px; font-size:100%; }
	.footer:before { height:180px; }
  .modal-dialog { width: auto; }
 
}
 
@media screen and (max-width: 767px) {
	.slide01 { height:auto; min-height:360px; }
	.slide01_in { height:auto; min-height:inherit !important; }
	.slide01 h1 img { position:absolute; top:10px; left:15px; height:100px; margin-top:0; margin-bottom:0; z-index:300; }
	.slide01_in h1 img { height:60px; }
	.navigation {	margin-top:0; }
	.slide01_in .navigation { margin-top:0; }
	.navigation ul { text-align:center; padding-bottom:120px; }
	.slide01_in .navigation ul { padding-bottom:15px; }
	.navigation ul li { width:100%; }
	.navigation ul li a { display:inline-block; font-size:130% !important; line-height:36px; padding-left:10px !important; padding-right:10px !important; }
	.navigation .navbar-header { float: none; }
	.navigation .navbar-toggle { position:relative; display: block; z-index:300; }
	.navigation .navbar-collapse { max-height:inherit; overflow:hidden !important; border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0); }
	.navigation .navbar-collapse.collapse { display: none!important; }
	.navigation .navbar-default { background-color:transparent !important; }
	.navigation .navbar-default .navbar-toggle { border-color:#FFF; margin-top:0; margin-right:0; }
	.navigation .navbar-default .navbar-toggle:hover,
	.navigation .navbar-default .navbar-toggle:focus { background-color:#FFF; }
	.navigation .navbar-default .navbar-toggle .icon-bar { background-color:#D9001A; }
	.navigation .navbar-default .navbar-collapse,
	.navigation .navbar-default .navbar-form { border-color:#FFF; }
	
	.slide01 > .row > div:last-child:before { display:none; }
	.nav_header { width:auto; text-align:right; margin-top:0; padding-bottom:15px; }
	.nav_header a { width:24px; height:24px; line-height:24px; font-size:100%;	margin-bottom:0; }
	.slide02 {	padding:15px; min-height: 400px; }
	.slide02_in { padding:15px !important; }
	.slide02 > .row { margin-left:-15px; margin-right:-15px; }
	.slide02:before {	display:none; }
	.slide03 { padding-top:15px; padding-bottom:15px; }
	.slide03:before { top:0; left:0; width:100%; height:1500px; background:rgba(0,0,0,0.65); background-image:none; }
	.sl03_top { text-align:left; }
	.sl03_top nav { position:relative; top:-10px; float:right; }
	.sl03_top nav ul { width:100%; margin-top:10px; margin-bottom:15px; }
	.sl03_top nav a {	margin-bottom:0; }
	.sl03_nav a {	min-height:inherit; font-size:150%; background:none; margin-top:15px; padding-right:0; }
	.sl03_nav a span { display:inline; }
	.footer { text-align:center; padding-top:0; }
	.footer h2 { font-size:110%; margin-top:30px; margin-bottom:15px; }
	.footer form { margin-bottom:15px; }
	.footer > .row > div:nth-child(2) ul { display:inline-block; }
	.footer > ul { margin-left:0; }
	
}

@media screen and (max-width: 480px) {
	.slide01 { height:auto; min-height:250px; }
	.slide01 h1 img { height:60px; }
	.slide02_content { width:100%; }
	.title_box01 { position:relative; top:0; left:0; font-size:70%; transform:rotate(0deg) translate(0); -ms-transform:rotate(0deg) translate(0); -webkit-transform:rotate(0deg) translate(0); -webkit-transform-origin:inherit; -ms-transform-origin:inherit; transform-origin:inherit; }
	.title_box02 h2 { font-size:180%; letter-spacing: -2px; }
	.slide02_nav h3 { font-size:140%; }
	.slide02_nav nav { margin-left:20px; }
	.slide02_nav nav a { font-size:180%; }
 
}

@media screen and (max-width: 360px) {
	.box_imp01 > div { width:100%; text-align:center; }
	.box_imp01 > div:nth-child(3), .box_imp01 > div:nth-child(4) { padding-left:15px; }
	.box_imp01 a { margin-top:3px; }
	.sl03_nav { text-align:center; }	
}